


div#header { padding:173px 36px 21px 36px }
div#header #mindera { display:none; position:absolute; top:30px; right:63px }

div#content { padding:0 0 100px 0 }
div#content div.indent { }

div#footer { clear:both; padding:0 36px 86px 36px }
div#footer div#copyright { font-size:0.85em}
div#footer div#copyright p { }



#page-title { height:37px; overflow:hidden }
#page-title h1 { display:none; font:normal 30px Tahoma, Arial, Helvetica, Sans-Serif; letter-spacing:0; margin:0 }
#page-title h1 a { color:#41dbff; text-decoration:none }
#page-title img { color:#41dbff; font:normal 30px Tahoma, Arial, Helvetica, Sans-Serif }

div#nav { position:absolute; top:65px; left:393px; font-size:0.9em }

div.sites div.indent { margin:0 6px 0 0 }
div.sites ul { list-style:none; line-height:1.2em }
div.sites ul li { cursor:hand; cursor:pointer; overflow:hidden; margin:0 0 1px 0; padding:15px; background:#31344a }
div.sites ul div.nPosts { float:left; width:14%; color:#5a5d74; font-size:1.7em }
div.sites ul div.content { float:right; width:85% }
div.sites ul div.date { margin:0.4em 0 0 0 }
div.sites ul li a { text-decoration:none; /*border:solid 0px #b2b9c0; border-width:0 0 1px 0*/ }
div.sites ul li.cur a { color:#979fa6 }
div.sites ul li small.p { color:#000; font-size:0.65em; padding:0 5px; background:#767a94 }







#p-main div#content,
#p-about div#content { padding-left:36px }
#p-main div#header #mindera { display:block }



#p-main #about { display:none; margin:0 160px 0 35px }

#p-main #topics { color:#697388; margin:0 0 0 -14px; padding:0 46px 0 0 }
#p-main #topics h3 { margin:0.1em 0 0.5em 0 }
#p-main #topics h3 a { color:#697388; text-decoration:none }
#p-main #topics table { width:100% }
#p-main #topics table td { cursor:pointer; cursor:hand; width:25%; height:12em; background:#cedeee;c1d6ec;c9dff5;d1f4ff }
#p-main #topics table td div.wrapper { position:relative; height:100% }
#p-main #topics table td div.indent { padding:18px }
#p-main #topics table td .date { color:#2c2e43 }
#p-main #topics table td.this { color:#2c2e43; background:#84c5e2;5ce2b2 }
#p-main #topics table td.this a,
#p-main #topics table td.this .lit { color:#2c2e43 }

#p-main #topics span.crn-tl,
#p-main #topics span.crn-tr,
#p-main #topics span.crn-bl,
#p-main #topics span.crn-br { position:absolute; display:block; width:9px; height:9px }

#p-main #topics span.crn-tl { display:none; top:0; left:0; background:url(/d/i/corners/9-tl.gif) }
#p-main #topics span.crn-tr { top:0; right:0; background:url(/d/i/corners/9-tr.gif) }
#p-main #topics span.crn-bl { bottom:0; left:0; background:url(/d/i/corners/9-bl.gif) }
#p-main #topics span.crn-br { bottom:0; right:0; background:url(/d/i/corners/9-br.gif) }


#p-main div.quotes { }
#p-main div.quotes p { line-height:1.4em; margin:0 0 0.5em 0 }
#p-main div.quotes p:first-letter { margin-left:-0.5em }
#p-main div.quotes p span { color:#41d0ff }
#p-main div.quotes p a { color:#787b9b; text-decoration:none }
#p-main div.quotes p a:hover { color:#41d0ff }
#p-main div.quotes div.author {  /*color:#41dbff;padding:0 0 0 10px; border:solid 0px #000; border-width:0 0 0 2px*/ }
#p-main div.quotes div.author small { /*color:#37768f;*/ font-size:0.95em }



#p-main div#sites h2 { width:50%; margin:0 0 1em 0 }







#p-topic div#header { padding-top:120px; padding-bottom:5px }
#p-topic #page-title { height:15px }
#p-topic div#content { padding:0 }
#p-topic h2 { margin-top:0 }

/*
div#topic span.crn-tl,
div#topic span.crn-tr,
div#topic span.crn-br { position:absolute; display:block; width:61px; height:62px }
div#topic span.crn-tl { top:0; left:0; background:url(/fd/d/i/crn-bg-tl.gif) no-repeat }
div#topic span.crn-tr { top:0; right:0; background:url(/fd/d/i/crn-bg-tr.gif) no-repeat }
div#topic span.crn-br { bottom:0; right:0; background:url(/fd/d/i/crn-bg-br.gif) no-repeat }
*/



div#topic h1, div#topic h1 { margin:0 0 0.2em 0; line-height:1em;  }
div#topic h1 a, div#topic h1 a { color:#c7ced4; cursor:default; text-decoration:none }
div#topic div.indent { margin:0 36px }

div#topic div#title { position:relative; margin:0 190px 0.9em 0; /*margin:0 21px 0.5em 21px; padding:10px 140px 10px 21px; background:#ffd132*/ }
div#topic div#title h1 { font-size:2.9em; line-height:1em; padding:0 0 0 33px; letter-spacing:-0.05 }
div#topic div#title h1 a { color:#fff }
div#topic div#title span.crn-tl,
div#topic div#title span.crn-tr,
div#topic div#title span.crn-bl,
div#topic div#title span.crn-br { position:absolute; display:none; width:6px; height:6px }
div#topic div#title span.crn-tl { top:0; left:0; background:url(/d/i/corners/5-bg-tl.gif) no-repeat }
div#topic div#title span.crn-tr { top:0; right:0; background:url(/d/i/corners/5-bg-tr.gif) no-repeat }
div#topic div#title span.crn-bl { bottom:0; left:0; background:url(/d/i/corners/5-bg-bl.gif) no-repeat }
div#topic div#title span.crn-br { bottom:0; right:0; background:url(/d/i/corners/5-bg-br.gif) no-repeat }

div#topic div#stats { margin:0 0 3em 0 }

div#topic div#quote { width:24%; margin:0 0 2em 0; font-size:0.9em }
div#topic div#quote p { line-height:1.4em; margin:0 0 0.5em 0 }
div#topic div#quote div.wrapper { border:solid 0px #fff; border-width:0 0 0 4px; padding:0 0 0 15px }
div#topic div#quote .author { color:#7e8194 }

div#topic div#users { width:66%; padding:0 0 1em 0 }
div#topic div#users ul { font-size:0.9em; list-style:none; /*font-size:1.25em !important; font-family:"Times New Roman", Times, Serif*/ }
div#topic div#users ul li.min { color:#818589 }



#p-topic div#links { margin:0 }
#p-topic div#links  h2 { margin:0 0 21px 36px }
#p-topic div#links div.sites { padding:32px 10px 32px 27px; /*background:#f2f2f4*/ }








#p-topic div.p-site div#author { margin:0 36px 80px 36px }
#p-topic div.p-site div#links { margin:3em 0 0 0 }
#p-topic div.p-site div#links div.sites { padding-top:0 }
#p-topic div.p-site div#intro { padding:0 36px; /*background:#323448*/ }
#p-topic div.p-site div#intro h2 { margin:2em 0 0 0 }



div#posts { clear:both; margin:0 36px; /*background:#f9f9fa*/ }
div#posts h2 { margin-left:36px }
div.post { position:relative; padding:0 0 47px 0 }


div.post span.crn-tl,
div.post span.crn-tr,
div.post span.crn-bl,
div.post span.crn-br { position:absolute; width:31px; height:31px }
div.post span.crn-tl { display:none; top:0; left:0; background:url(/d/i/corners/post-tl.gif) no-repeat }
div.post span.crn-tr { top:0; right:0; background:url(/d/i/corners/post-tr.gif) no-repeat }
div.post span.crn-bl { bottom:0; left:0; background:url(/d/i/corners/post-bl.gif) no-repeat }
div.post span.crn-br { bottom:0; right:0; background:url(/d/i/corners/post-br.gif) no-repeat }
div.post span.crn-q { position:absolute; top:18px; left:-23px; width:23px; height:48px; background:url(/d/i/corners/post-q-l.gif) no-repeat }

div.post div.author { position:absolute; top:-7px; left:0; width:120px; /*margin:0 0 0 51px;*/  color:#787b9b; text-align:center }
div.post div.author img { padding:0 0 0.3em 0 }
div.post div.num { display:none; position:absolute; right:10px; top:10px; color:#767a94; font-size:0.8em }
div.post div.num_back { position:absolute; right:10px; bottom:10px; color:#767a94; font-size:0.8em }
div.post div.message { position:relative; margin:0 160px 0 160px;  /*margin:0 0 0 51px; width:66%;*/ /*border:solid 0px #d9e7f0; border-width:0 0 0 4px*/ }
div.post div.message div.wrapper { border:solid 18px #34364d; padding:18px 18px 0 18px }
div.post div.message p { /*color:#e5ecf5;*/ margin:0 0 1.2em 0 }
div.post div.message div.img { text-align:center; margin:0 0 1em 0 }
div.post div.message img.smile { margin:0 5px -5px 5px }
div.post div.message span.smile { color:yellow; font-weight:bold }

div.post div.message span.censored { color:#a6aab2; font-size:0.8em }
div.post div.message b.author { color:#fff; /*color:#00e999; font-weight:normal*/ }

div#posts div.post div.quote { /*background:#eaf1f8;*/ margin:0 0 0.5em 0; padding:0.5em 11px; border:solid #434658 0px; border-width:0 0 0 1px }
p > div#posts div.post div.quote { margin-top:1.8em }
/*div#posts div.post div.quote:first-letter { margin:0 0 0 -0.5em }*/
div#posts div.post div.quote p { color:#787b9b; margin:0; /*font-style:italic*/ }


div.post div.mindera span.crn-tl { display:block }
div.post div.mindera span.crn-tr { display:none }
div.post div.mindera span.crn-q { left:auto; right:-23px; background:url(/d/i/corners/post-q-r.gif) no-repeat }
div.post div.mindera div.author { color:#41d0ff; left:auto; right:0 }


div#posts div.announce-t,
div#posts div.announce-b  { margin:0 0 0 160px; color:#4f526d; font-size:1.7em }